#Thu Jun 12 11:27:26 CEST 2025
com.toughra.ustadmobile.app-android-main-5\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_icon.xml
com.toughra.ustadmobile.app-android-main-5\:/anim/anim_slide_in_right.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/anim/anim_slide_in_right.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/splash_inset.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/splash_inset.xml
com.toughra.ustadmobile.app-android-main-5\:/anim/bottom_sheet_slide_out.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/anim/bottom_sheet_slide_out.xml
com.toughra.ustadmobile.app-android-main-5\:/xml/file_provider_path.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/file_provider_path.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_connect.xml
com.toughra.ustadmobile.app-android-main-5\:/anim/bottom_sheet_slide_in.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/anim/bottom_sheet_slide_in.xml
com.toughra.ustadmobile.app-android-main-5\:/anim/anim_slide_out_left.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/anim/anim_slide_out_left.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/ic_closed_caption_white_24dp.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_closed_caption_white_24dp.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/illustration_offline_sharing.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_offline_sharing.xml
com.toughra.ustadmobile.app-android-main-5\:/anim/anim_slide_out_right.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/anim/anim_slide_out_right.xml
com.toughra.ustadmobile.app-android-main-5\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.toughra.ustadmobile.app-android-main-5\:/xml/searchable.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/searchable.xml
com.toughra.ustadmobile.app-android-main-5\:/xml/locales_config.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/locales_config.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/splash_background.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/splash_background.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/illustration_organized.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_organized.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/splash_brand_img.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/splash_brand_img.xml
com.toughra.ustadmobile.app-android-main-5\:/xml/ids_pot.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/xml/ids_pot.xml
com.toughra.ustadmobile.app-android-main-5\:/drawable/illustration_offline_usage.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output-End-To-End-Tests/app-android/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_offline_usage.xml
